//
//  Trip.swift
//  TripCard
//
//  Created by Simon Ng on 12/11/2023.
//

import UIKit

struct Trip: Hashable {
    var tripId: String = ""
    var city: String = ""
    var country: String = ""
    var featuredImage: UIImage?
    var price: Int = 0
    var totalDays: Int = 0
    var isLiked: Bool = false
}
